#!/bin/bash
  
# Skrypt instalujący LibreOffice z backports
echo "deb http://ftp.debian.org/debian $(lsb_release -sc)-backports main" > /etc/apt/sources.list.d/edokumenty.list
apt update
apt -y --no-install-recommends -t $(lsb_release -sc)-backports install libreoffice